#include "cctrltablewidget.h"

CCtrlTableWidget::CCtrlTableWidget(QWidget *parent) : QTableWidget(parent)
{

}

void CCtrlTableWidget::keyPressEvent(QKeyEvent *event)
{
    QTableWidget::keyPressEvent(event);
}

void CCtrlTableWidget::focusOutEvent(QFocusEvent *event)
{
    QTableWidget::focusOutEvent(event);
}

